{% load static %}
<!DOCTYPE html>
<html lang="ro">
<head>
    <meta charset="UTF-8">
    <title>{% block title %}My Honey - Miere naturala {% endblock %}</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">

{#     <link rel="apple-touch-icon" href="{% static 'img/apple-icon.png' %}">#}
{#    <link rel="shortcut icon" type="image/x-icon" href="{% static 'img/favicon.ico' %}">#}

    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/templatemo.css' %}">
    <link rel="stylesheet" href="{% static 'css/custom.css' %}">

    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;200;300;400;500;700;900&display=swap">
    <link rel="stylesheet" href="{% static 'css/fontawesome.min.css' %}">

</head>
<body>
{% include 'menu.html' %}
    {% block content %}

    {% endblock %}
{% include 'footer.html' %}
</body>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
             integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <script src="/static/js/jquery-1.11.0.min.js"></script>
    <script src="/static/js/jquery-migrate-1.2.1.min.js"></script>
    <script src="/static/js/bootstrap.bundle.min.js"></script>
    <script src="/static/js/templatemo.js"></script>
    <script src="/static/js/custom.js"></script>
</html>


